Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 13:24:05 +0000 (UTC)

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I placed an order9416859768 in the morning today for home delivery but when I received the confirmation it showed in click and collect. I get in touch with the centrepoint customer care on WhatsApp but it didn’t help me. I placed an order above 200 aed so why would I prefer click and collect when I’m eligible for free delivery.  The click and collect location is very far from my place where I live. Please change it to home delivery.
Please look into this.
Best regards
Sumit verma https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5773364